.item-bg-2 li{
	color: white;
	text-shadow: 1px 1px 1px black!important;
	font-weight: bold;
}
.item-bg-2 i{
	color: #679d1d;
	border: solid 1px #679d1d;
	text-shadow: 1px 1px 3px white!important;
}

.btn-primary{
	background-color: #00a4ff;
	border: white;
}

.layer-bg-slider{
	background-color: rgba(0, 0, 0, .01);
}

.item p{
	text-shadow: 1px 1px 1px black;
}
.item h1{
	text-shadow: 1px 1px 1px black;
}
.item li{
	text-shadow: 1px 1px 1px black;
}

#nav{
	background-color: white!important;
	color: black!important;
}
#nav a{
	color: #606060!important;
}

.navbar-brand > img{
	padding-top: 10px;
	height: 60px!important;
}

.section-heading-page{
	padding-top: 110px;
}

#outline2 blockquote{
	border-left: 5px solid #EF512D!important;
}

#qa1 blockquote{
	border-left: 5px solid #EF512D!important;
}

#qa2 blockquote{
	border-left: 5px solid #EF512D!important;
}

#invent1 blockquote{
	border-left: 5px solid #EF512D!important;
}

#invent2 blockquote{
	border-left: 5px solid #EF512D!important;
}

#invent2 .badge{
	font-size: 25px;
	background-color: #EF512D;
}

#invent2 .comment-head{
	padding: 20px;
	font-weight: 700;
}

#four_sales{
	background: url('../assets/images/general/works.png');
	background-size: cover;
}

#four_sales h2{
	color: white; text-shadow: 1px 1px 3px black; font-weight: 100!important;
}

#four_sales h3{
	text-shadow: 1px 1px 3px black;
	color: white;
}

#four_sales p{
	text-shadow: 1px 1px 3px black;
	color: white;
}

#recruit_bg{
	background: url('../assets/images/general/recruit-bg.png');	background-size: cover;
	background-position: center bottom;

}

#inquiry{
	height: 300px;
	background: url('../assets/images/general/inquiry.png');
	background-size: cover;
	background-position: center bottom;
	padding-top: 35px;
	color: white!important;
	text-shadow: 1px 1px 3px black;
}

div#inquiry a{
	color: white!important;
	font-size: 90%!important;
	text-shadow: none;
}

div#inquiry {
}

#inquiry .callme{
	color: white!important;
}

#inquiry p{
	color: white!important;
}
	

#trial blockquote{
	margin-top: 10px;
	border-left: 5px solid #EF512D!important;
}

#company{
	height: 400px;
	background: url('../assets/images/general/company.jpg');
	background-size: cover;
	background-position: center bottom;
	color: white;
	text-shadow: 1px 1px 3px black;

}

.sky{
	background: #edfbfc; 
	padding: 15px 0px; 
	margin: 20px 0px;
}

#company h2{
	padding-top: 120px;
	font-weight: 100;
}


#about{
	height: 400px;
	background: url('../assets/images/general/about.jpg');
	background-size: cover;
	background-position: center bottom;
	color: white;
	text-shadow: 1px 1px 3px black;

}
#about h2{
	padding-top: 120px;
	font-weight: 100;
}

#recruit{
	height: 400px;
	background: url('../assets/images/general/recruit.jpg');
	background-size: cover;
	background-position: center center;
	color: white;
	text-shadow: 1px 1px 3px black;
}

#recruit h2{
	padding-top: 120px;
	font-weight: 100;
}

#philosophy{
	height: 400px;
	background: url('../assets/images/general/philosophy.jpg');
	background-size: cover;
	background-position: center top;
	color: white;
	text-shadow: 1px 1px 3px black;
}

#philosophy h2{
	padding-top: 120px;
	font-weight: 100;
}


/*
 * Footer
 */
.section.footer{
	padding: 0px!important;
	background-color: white;
	color: black!important;
}

.section.footer a{
	color: #606060!important;
}
.section.footer h3{
	color: #606060!important;
}
.section.footer p{
	color: #606060!important;
}
.section.footer h1{
}

.footer-main{
	padding-top: 30px;
	padding-bottom: 20px;
}

#contact-us h3{
	padding-top: 20px;
}
